uuid: 39fcbe7c-d0a0-4bfd-b5ad-e3af0db422f9
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.remote_video.field_media_oembed_video
    - image.style.medium
    - media.type.remote_video
  module:
    - field_layout
    - image
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
_core:
  default_config_hash: PGGoP-hVkXe_S-GiJRAub4PHDu0KhMExylclrqjdJb4
id: media.remote_video.media_library
targetEntityType: media
bundle: remote_video
mode: media_library
content:
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: -20
    region: content
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: medium
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_oembed_video: true
  name: true
  uid: true
